A
{
    COLOR: lime;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: lime;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: aqua;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: red;
    FONT-FAMILY: Arial, Verdana
}
H4
{
    COLOR: white;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
P
{
    COLOR: white;
    FONT-FAMILY: Verdana
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
